#define SERIAL_SPEED 9600

/** BOUTON **/
#define BUTTON_EYES_POWERPIN 2
#define BUTTON_EYES_PIN      3
#define BUTTON_PARTY_POWERPIN 4
#define BUTTON_PARTY_PIN      5

/** LED **/
#define LED_PIN         6
#define LED_CHIPSET     WS2812B
#define LED_COLOR_ORDER GRB
#define LED_NUM         6
#define LED_BRIGHTNESS  200
#define LED_FPS         60

bool ledPartyState = false;
bool ledEyesState  = false;
CRGB leds[LED_NUM];

void ledBlackAll();

/** FIRE2012 **/
#define COOLING  55
#define SPARKING 120

void setup();
void loop();
void Fire2012();
